package shape;

import java.io.*;

 public class ShapeInf implements Serializable{
     String id="";
     Object inf=null;
     
     public ShapeInf(String id, Object object){
     }
     
     public String getId(){
         return this.id;
     }
     
     public Object getObject(){
         return this.inf;
     }
 }
